Skip to content
View as Markdown

PUT Update Companies Property​

PUT
/companies/companies-property

Update a single property for one or more companies. Valid properties are type, logo, owner_id, and refetch_logo. When refetch_logo is used, the system attempts to re-fetch the company logo from its website URL. Fires fluent_crm/company_{column}_to_{value} action hooks for type, status, and owner_id changes.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Request Body​

application/json
JSON
{
"property": "string",
"value": "string",
"companies": 0
}

Responses​

Property updated successfully.

application/json
JSON
{
"message": "string",
"updated_logo": "string"
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI